cURL
curl --request GET \
--url https://api.umified.com/api/v1/meeting_info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.umified.com/api/v1/meeting_info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.umified.com/api/v1/meeting_info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"result": {
"meeting_name": "Test Meeting 20250420 - 15 - Gmeet",
"start_datetime": "2025-04-20T17:01:08.864861Z",
"end_datetime": "2025-04-20T17:20:03.669030Z",
"duration": "1134.804169",
"executed": true,
"attendees": [
{
"attendee_name": "Heu AI"
}
],
"recording_url": "https://umified.blob.core.windows.net/meetings/umifiedpdin20250420123456789012.webm"
},
"message": "Got meeting info successfully.",
"status_code": 200,
"destination": null
}
]{
"detail": "Invalid authentication. Could not decode token."
}{
"message": "Meeting not found. Check Session ID.",
"status_code": 404,
"destination": null
}Endpoint Examples
Meeting Info
Returns meeting information and recording file post meeting completion.
GET
/
meeting_info
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The session ID of the meeting instance from create meeting api call.
⌘I

